#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-FUozFROI1qcAovtxmb8blv
key:                  postgrest-10.0.0-FUozFROI1qcAovtxmb8blv
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  fb573d69d2f628afbc09c5850d26381c
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-FUozFROI1qcAovtxmb8blv
depends:
    HTTP-4000.4.1-9dzhOVgJ2GAFE7L9IxF5kL
    Ranged-sets-0.4.0-ISv5lQnw8FeAEwicFtjXGv
    aeson-2.1.2.1-7PAgiODdTr9Ups5Xz74Et
    auto-update-0.1.6-1mDs5QKH9am2xU0lIwQGk3 base-4.16.4.0
    base64-bytestring-1.2.1.0-2YmODbnwlCM34pCdNy0CCr
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-E8f5czuqva83UQdhUzXt24
    cassava-0.5.3.2-IdCoOGVfycdEK6vw6IQvHI
    configurator-pg-0.2.9-4htsFH3oEL4CjbIt8WXNhB containers-0.6.5.1
    contravariant-extras-0.3.5.4-KQODmY3btn6QQJWMypRoY
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-6tDY53yptx7HH4DkPdXD5w
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-DBhpl47aQVQJJkAYErSfjZ
    hasql-dynamic-statements-0.3.1.1-7JHi6uPtnXR49VDdyLN9xU
    hasql-notifications-0.2.0.4-FUTjKG6iiLcFcBSWvpQuse
    hasql-pool-0.5.2.2-EtSbUZR9Etu15dZgzqpAHV
    hasql-transaction-1.0.1.1-6mJFJO2GcsI7yVgjmsSG97
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.4-1YfphW0gbYI4QWfXKdNPV6
    insert-ordered-containers-0.2.5.3-1HQxkTKa73UBxqvQaHcLBE
    interpolatedstring-perl6-1.0.2-KojbwFhibHz6L6eIRZfB31
    jose-0.10-3EgD7K9j90W4vh1XMYGX0U lens-5.2.3-GRs4U9On1e2FVZcK8uMpJU
    lens-aeson-1.2.3-DVRe46kduBsA1enJfJChSu mtl-2.2.2
    network-3.1.4.0-8TDgGpsnh8hBWkeMi7triG
    network-uri-2.6.4.2-6OUT6HkeYIA58Yw1tpuuwi
    optparse-applicative-0.17.1.0-HkmNS2Gz3yaEamiFi14bFk
    parsec-3.1.15.0 protolude-0.3.4-3iuPKp1oeF9DvZwAMtJ60H
    regex-tdfa-1.3.2.2-Jhamw2aFykrCFUGKRi9D0n
    retry-0.9.3.1-HzlmJMs8t1ACQHXuRWznja
    scientific-0.3.7.0-D1DD1zIlC2X8n3NjkdptHx
    swagger2-2.8.9-AGobo1jAYaH1O9Xlt8R2cd text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-3Feu7z7nwlQLAsn5Kud3bc
    vault-0.3.1.5-DCWabrx1B2s9Q7meZhB70H
    vector-0.13.1.0-E5qWEg2Mbs4GWxzttKkYkQ
    wai-3.2.4-Ek9fyVtNQuG8sEZB3gGrh5
    wai-cors-0.2.7-Dp4Etyj89CQLGTwfpvizXo
    wai-extra-3.1.15-79lzHj5UPo5FsD4ulhgikQ
    wai-logger-2.5.0-DIibRW1Wv1DB4WbnFZD7OK
    warp-3.3.30-7FbmVhWdStbAuIV3VJnbXf

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

